/* Localized versions of Info.plist keys */

CFBundleName = "Incredible Ink";
CFBundleShortVersionString = "Incredible Ink 1.0.0";
CFBundleGetInfoString = "Incredible Ink version 1.0.0, Copyright ©2004 GameHouse, Inc.";
NSHumanReadableCopyright = "Copyright ©2004 GameHouse, Inc.";
